/*  GRID OF THREE   ============================================================================= */

.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.13%; 
}

.span_1_of_3    {
	width: 32.26%; 
}

.span_1_of_3PATH    {
	width: 32.26%; 
}

.span_1_of_3ctr {
	width: 32.26%; 
	/* width: 30%;  */
	text-align:center;
}

.span_1_of_3about {
	width: 32.26%; 
	text-align:center;
}

.img_third {max-width:280px; height:192px;} 


@media only screen and (max-width: 930px) {

	.span_1_of_3PATH{
		width: 100%;
		text-align:center;
	}
	.Centered3 {
		text-align:center;
		margin:0 auto 10px auto;
	}
}


@media only screen and (max-width: 880px) {
	.img_third {width:80%; height:50%;} 
}

@media only screen and (max-width: 680px) {

	.span_1_of_3ctr {
		width: 100%;
		text-align:center;
	}
	.span_1_of_3about {
		width: 100%;
		text-align:center;
	}
	.social {
		float: right;
	}
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
}
